.tvc-widget {
	color:black;
	font-size:0.8em;
	margin:5px;
}
.tvc-widget a, .tvc-widget a:visited{color:inherit;}
.tvc-widget div {
	margin:10px;}
.tvc-widget h4{
	font-size:1.2em;
	margin-left:10px;
	margin-top:10px;	
	margin-bottom:5px;
	padding: 0;
}
.tvc-widget-viewing {
	color:black;
	font-size:1em;
	overflow: scroll;
}
h4.small-view {text-align:center;margin:0;margin-top:10%; font-size:200%;}
.tvc-widget:hover .hover {color:yellow;}
.tvc-widget-viewing .small-view{display:none;}
.full-view{display:none;}
.tvc-widget-viewing .full-view{display:block !important;}
#widget-1 {
	background-color: #4baf7b;
}

#widget-2 {
	background-color: #333;
	color:white;	
}

#widget-3 {
	background-color: #c5e2ba;
	background-image: url('../../assets/slow-connection-header-small.png');
	background-position: top left;
	background-repeat: no-repeat;
	/*background-size: contain; doesnt work*/
}

#widget-3-title {
	font-weight: bold;
	font-size:1.5em;
	margin-top: 110px;
	text-align: center;
}

#slowConnForm {
	margin-top: 1em;
}

.tvc-widget .button_text {
	font-size: 0.9em;
	padding: 0.5em;
}
span.button_text {	display:inline-block;}

#widget-3.tvc-widget-viewing {
	background-image: url('../../assets/slow-connection-large-snail.png');
	background-position: 10px 20px;
	background-size: 25%;
}

.tvc-widget-viewing {
	background-color:  #f3f0e8 !important;
	color:black !important;
	}
.tvc-widget-viewing > #widget-3-title {
	margin-top: 25px;
}

.tvc-widget-viewing #slowConnForm textarea {
	height: 100px;
}

.tvc-widget-viewing .button_text {
	font-size: 1em;
	padding: 0.5em 1em;
}

#widget-4 {
	background-color: #82c76a;
}

#widget-5 {
	background-color: #c5e2ba;
}

#widget-6 {
	background-color: #333;
	color:white;
}

#widget-7 {
	background-color: #82c76a;
}

#widget-8 {
	background-color: #c5e2ba;
}

#widget-9 {
	background-color: #4baf7b;
}

#widget-10 {
	background-color: #82c76a;
}

#widget-11 {
	background-color: #333;
	color:white;
}

#widget-12 {
	background-color: #c5e2ba;
}

#widget-13 {
	background-color: #4baf7b;
}

#widget-14 {
	background-color: #4baf7b;
}

#widget-15 {
	background-color: #333;
	color:white;
}

#widget-16 {
	background-color: #4baf7b;
}

#widget-17 {
	background-color: #82c76a;
}

#widget-18 {
	background-color: #82c76a;
}

#widget-19 {
	background-color: #4baf7b;
}

#widget-20 {
	background-color: #333;
	color:white;
}

#widget-21 {
	background-color: #4baf7b;
}

